--- !ruby/object:Gem::Specification
name: rails-assets-jquery.slimscroll
version: !ruby/object:Gem::Version
  version: 1.3.6
platform: ruby
authors:
- rails-assets.org
autorequire: 
bindir: bin
cert_chain: []
date: 2015-06-29 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '1.7'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '1.7'
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
description: slimScroll is a small jQuery plugin that transforms any div into a scrollable
  area. slimScroll doesn't occupy any visual space as it only appears on a user initiated
  mouse-over.
email: 
executables: []
extensions: []
extra_rdoc_files: []
files:
- Gemfile
- README.md
- Rakefile
- app/assets/documents/jquery.slimscroll/slimScroll.jquery.json
- app/assets/javascripts/jquery.slimscroll.js
- app/assets/javascripts/jquery.slimscroll/examples/libs/prettify/prettify.js
- app/assets/javascripts/jquery.slimscroll/jquery.slimscroll.js
- app/assets/javascripts/jquery.slimscroll/jquery.slimscroll.min.js
- app/assets/javascripts/jquery.slimscroll/package.js
- app/assets/stylesheets/jquery.slimscroll/examples/libs/prettify/prettify.scss
- app/assets/stylesheets/jquery.slimscroll/examples/style.scss
- app/assets/templates/jquery.slimscroll/examples/allow-page-scroll.html
- app/assets/templates/jquery.slimscroll/examples/chaining.html
- app/assets/templates/jquery.slimscroll/examples/disable-fade-out.html
- app/assets/templates/jquery.slimscroll/examples/dynamic-content.html
- app/assets/templates/jquery.slimscroll/examples/height-width.html
- app/assets/templates/jquery.slimscroll/examples/index.html
- app/assets/templates/jquery.slimscroll/examples/mouse-wheel.html
- app/assets/templates/jquery.slimscroll/examples/multiple-elements.html
- app/assets/templates/jquery.slimscroll/examples/navigation.html
- app/assets/templates/jquery.slimscroll/examples/nested.html
- app/assets/templates/jquery.slimscroll/examples/programmatic-scrolling.html
- app/assets/templates/jquery.slimscroll/examples/rail.html
- app/assets/templates/jquery.slimscroll/examples/scroll-events.html
- app/assets/templates/jquery.slimscroll/examples/scrollbar.html
- app/assets/templates/jquery.slimscroll/examples/start-position.html
- lib/rails-assets-jquery.slimscroll.rb
- lib/rails-assets-jquery.slimscroll/version.rb
- rails-assets-jquery.slimscroll.gemspec
homepage: http://rocha.la/jQuery-slimScroll
licenses: []
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.3.0
signing_key: 
specification_version: 4
summary: slimScroll is a small jQuery plugin that transforms any div into a scrollable
  area. slimScroll doesn't occupy any visual space as it only appears on a user initiated
  mouse-over.
test_files: []
